### Function

# Dex file_enumerator_next_files

#### Declaration [src]

    DexFuture*
    dex_file_enumerator_next_files (
      GFileEnumerator* file_enumerator,
      int num_files,
      int io_priority
    )

#### Description

No description available.

#### Parameters

`file_enumerator`

  Type: `GFileEnumerator`

  No description available.

  The data is owned by the caller of the function.

`num_files`

  Type: `int`

  No description available.

`io_priority`

  Type: `int`

  No description available.

#### Return value

Type: `DexFuture`

A `DexFuture`.

The caller of the function takes ownership of the data, and is responsible for freeing it.